/* CSS document for Freelance pages. */

/* ------------------------------------------------------ */
/* Project Name: Seven Version Four                       */
/*   Page Title: Freelance Style Sheet                    */
/*   Web Author: Russ Thompson                            */
/* ------------------------------------------------------ */
/* File: RTFS_1\sys:web page\7v4\css\flstyle.css          */
/* GIF Path: ../images/                                   */
/* E-Mail Address: seveninstl@earthlink.net               */
/* --------- version 04.12.02a -----------                */

body	{background: url(../images/darkbluebg.jpg) repeat fixed;
	 font: 10pt "Arial", "Helvetica", sans-serif;
	 color: #FFFFFF
	}

small	{font-size: 9pt; }

big	{font-size: 12pt; }

h1	{font-family: Tahoma, Arial, sans-serif;
	 /* font-size-adjust: 0.53em; */
	 font-size: 20pt;
	 font-weight: bold;
	}

h2	{font-family: Tahoma, Arial, sans-serif;
	 /* font-size-adjust: 0.53em; */
	 font-size: 18pt;
	 font-weight: bold;
	}

h3	{font-family: Tahoma, Arial, sans-serif;
	 /* font-size-adjust: 0.53em; */
	 font-size: 16pt;
	 font-weight: bold;
	}

h4	{font-family: Tahoma, Arial, sans-serif;
	 /* font-size-adjust: 0.53em; */
	 font-size: 13pt;
	 font-weight: bold;
	}

h5	{font-family: Tahoma, Arial, sans-serif;
	 /* font-size-adjust: 0.53em; */
	 font-size: 12pt;
	 font-weight: bold;
	 color: #AAADEA;
	}

h6	{font-family: Tahoma, Arial, sans-serif;
	 /* font-size-adjust: 0.53em; */
	 font-size: 10pt;
	 font-weight: bold;
	 color: #E1E166;
	}

em	{font-family: Tahoma, Arial, sans-serif;
	 font-style: normal;
	 font-size: 11pt;
	 font-weight: bold;
	 color: #E1E166;
	}

strong	{font-style: italic;
	 	 font-weight: bold;
	 	 color: #F5F5F5;
		}

address	{font-style: normal;
		 letter-spacing: .1em;
		}

hr	{color: #0000CC }

.menu	{font-family: Arial, Helvetica, sans-serif;
	 font-style: normal;
	 font-size: 10pt;
	 letter-spacing: .1em;
	 color: #FFFF00
	}

.location	{font-family: Arial, Helvetica, sans-serif;
		 font-style: normal;
		 font-variant: small-caps;
		 font-size: 8pt;
		 color: #ADEADA;
		}

.warning	{font-family: Verdana, Arial, sans-serif;
		 font-weight: bolder;
		 background: #CC0000;
		 color: #FFFF00;
		}

.imgmenu	{border: black solid 20px;
		 float: left;
		}

.imgheader	{border: black solid 20px;
		}

.imggen	{border: black solid 10px;
		}

A:link	{color: #ADEADA; }

A:visited	{color: #AADEAD; }
